<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <title>Frilope</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/png" href="favicon.ico">

        <!--Google Font link-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Raleway:400,600,700" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">


        <link rel="stylesheet" href="assets/css/slick.css">
        <link rel="stylesheet" href="assets/css/slick-theme.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/icofont.css">
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" href="assets/css/bootstrap.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/css/bootsnav.css">


        <!--For Plugins external css-->
        <!--<link rel="stylesheet" href="assets/css/plugins.css" />-->

        <!--Theme custom css -->
        <link rel="stylesheet" href="assets/css/style.css">
        <!--<link rel="stylesheet" href="assets/css/colors/maron.css">-->

        <!--Theme Responsive css-->
        <link rel="stylesheet" href="assets/css/responsive.css" />

        <script src="assets/js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>

    <body data-spy="scroll" data-target=".navbar-collapse">


        <!-- Preloader -->
        <div id="loading">
            <div id="loading-center">
                <div id="loading-center-absolute">
                    <div class="object" id="object_one"></div>
                    <div class="object" id="object_two"></div>
                    <div class="object" id="object_three"></div>
                    <div class="object" id="object_four"></div>
                </div>
            </div>
        </div><!--End off Preloader -->


        <div class="culmn">
            <!--Home page style-->


            <nav class="navbar navbar-default navbar-fixed white no-background bootsnav">
                <!-- Start Top Search -->
                <div class="top-search">
                    <div class="container">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="fa fa-search"></i></span>
                            <input type="text" class="form-control" placeholder="Search">
                            <span class="input-group-addon close-search"><i class="fa fa-times"></i></span>
                        </div>
                    </div>
                </div>
                <!-- End Top Search -->

                <div class="container">    
                    <!-- Start Atribute Navigation -->
                    <div class="attr-nav">
                        <ul>
                            <li class="search"><a href="#"><i class="fa fa-search"></i></a></li>
                            <li class="side-menu"><a href="#"><i class="fa fa-bars"></i></a></li>
                        </ul>
                    </div>        
                    <!-- End Atribute Navigation -->

                    <!-- Start Header Navigation -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                            <i class="fa fa-bars"></i>
                        </button>
                        <a class="navbar-brand" href="#">

                            <p class="logo logo-display m-top-10" style="font-weight: bold; color: white; font-size: 2em; letter-spacing: 0.25em">DRITKURZE</p>
                            <img src="assets/images/logo.jpg" class="logo logo-scrolled" alt="">

                        </a>
                    </div>
                    <!-- End Header Navigation -->

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="navbar-menu">
                        <ul class="nav navbar-nav navbar-right" data-in="fadeInDown" data-out="fadeOutUp">
                            <li><a href="#hello">Frilope</a></li>                    
                            <li><a href="#about">A Propos</a></li>                    
                            <li><a href="#service">Notre solution</a></li>
                            <li><a href="#pricing">Tarif</a></li>
                            <li><a href="#contact">Contact</a></li>  
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div>  


                <!-- Start Side Menu -->
                <div class="side">
                    <a href="#" class="close-side"><i class="fa fa-times"></i></a>
                    <div class="widget">
                        <h6 class="title">Nos différentes sections</h6>
                        <ul class="link">
                            <li><a href="#about">A Propos</a></li>
                            <li><a href="#service">Services</a></li>
                            <li><a href="#portfolio">Portfolio</a></li>
                            <li><a href="#contact">Contact</a></li>
                        </ul>
                    </div>
                    <div class="widget">
                        </ul>
                    </div>
                </div>
                <!-- End Side Menu -->

            </nav>


            <!--Home Sections-->

            <section id="hello" class="home bg-mega">
                <div class="overlay"></div>
                <div class="container">
                    <div class="row">
                        <div class="main_home">
                            <div class="home_text">
                                <h1 class="text-white">Frilope<br/>La blockchain <br /> à votre service!</h1>
                            </div>

                            <div class="home_btns m-top-40">
                                <a href="" class="btn btn-primary m-top-20">NOTRE SOLUTION</a>
                                <a href="#contact" class="btn btn-default m-top-20">Nous contacter</a>
                            </div>

                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
            </section> <!--End off Home Sections-->


            <!--About Sections-->
            <section id="about" class="about roomy-100">
                <div class="container">
                    <div class="row">
                        <div class="main_about">
                            <div class="col-md-6">
                                <div class="about_content">
                                    <h2>A PROPOS DE LA BLOCKCHAIN</h2>
                                    <div class="separator_left"></div>

                                    <p>La blockchain est une <b>technologie de stockage</b> et de transmission numérique d’informations <b>sécurisées et infalsifiables.</b>
                                        Elle constitue une <b>base de données</b> qui contient <b>l’historique</b> de tous les échanges effectués entre ses utilisateurs (producteurs, transformateurs et distributeurs) depuis sa création.</p>
                                    <p>Appliquée au secteur alimentaire, la blockchain permet de <b>stocker les informations relatives au produit</b> :
                                        sa provenance, son lieu d’élevage ou son mode de production. Elle garantit aux consommateurs une <b>transparence complète</b>
                                        sur le circuit suivi par les produits. </p>

                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="about_accordion wow fadeIn">
                                    <div id="faq_main_content" class="faq_main_content">
                                        <h6 class="open"><i class="fa fa-angle-right"></i> BLOCKCHAIN PUBLIQUE </h6>
                                        <div class="open">
                                            <div class="content">
                                                <p>Contrairement aux autres solutions, nous utilisons une blockchain publique qui s'appelle l'ethereum.
                                                    Cela permet de garantir une sécurité par rapport à une blockchain privée</p>
                                            </div>
                                        </div> <!-- End off accordion item-1 -->

                                        <h6> <i class="fa fa-angle-right"></i> SERVICE DE QUALITE </h6>
                                        <div>
                                            <div class="content">
                                                <p>Le consommateur ne veut plus faire confiance, il veut être sûr.
                                                    Nous nous engageons de deux manières.
                                                    La première consiste à établir en tant que tiers détaché des marques les règles et protocoles de la blockchain que chaque acteur de la chaîne s’engage à respecter.
                                                    La seconde consiste à toujours vérifier l’information </p>
                                            </div>
                                        </div> <!-- End off accordion item-3 -->

                                        <h6><i class="fa fa-angle-right"></i> MISES A JOUR REGULIERES </h6>
                                        <div>
                                            <div class="content">
                                                <p>La sécurité de nos produits et des données de nos clients est une de nos priorités.
                                                    Les mises à jour des produits se font régulièrement et de façon transparente pour l'utilisateur
                                                    afin de garder une intégrité totale sur notre application. </p>
                                            </div>
                                        </div> <!-- End off accordion item-4 -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
                <br />
                <br />
                <br />
                <br />
                <hr />
                <br />
                <br />
                <div class="container">
                    <div class="row">
                        <div class="about_bottom_content">
                            <div class="col-md-4">
                                <div class="about_bottom_item m-top-20">
                                    <div class="ab_head">
                                        <div class="ab_head_icon">
                                            <i class="icofont icofont-fire-burn"></i>
                                        </div>
                                        <h6 class="m-top-20">Facile à mettre en place</h6>
                                    </div>
                                    <p class="m-top-20"> En scannant le QR code présent sur l’étiquette du produit,
                                        le consommateur peut accéder via son smartphone à des informations transparentes. </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="about_bottom_item m-top-20">
                                    <div class="ab_head">
                                        <div class="ab_head_icon">
                                            <i class="icofont icofont-speech-comments"></i>
                                        </div>
                                        <h6 class="m-top-20">Confiance avec les clients</h6>
                                    </div>
                                    <p class="m-top-20">Le consommateur désire toujours plus de transparence et d’assurances sur les produits qu’il achète.
                                        Nouer des relations de confiance avec le consommateur  est nécessaire pour le producteur comme pour le distributeur.</p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="about_bottom_item m-top-20">
                                    <div class="ab_head">
                                        <div class="ab_head_icon">
                                            <i class="icofont icofont-heart"></i>
                                        </div>
                                        <h6 class="m-top-20">Bon pour la santé</h6>
                                    </div>
                                    <p class="m-top-20">La technologie blockchain permet de connaître avec précision toutes les étapes par lesquelles passe une denrée avant d’arriver dans votre assiette</p>
                                </div>
                            </div>
                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
            </section> <!--End off About section -->

            <hr>
            <!--Service Section-->
            <section id="service" class="service">
                <div class="container">
                    <div class="row">
                        <div class="main_service roomy-100">
                            <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
                                <div class="head_title text-center">
                                    <h2>NOTRE SOLUTION</h2>
                                    <div class="separator_auto"></div>
                                    <p></p>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="service_item">
                                    <i class="icofont icofont-smart-phone"></i>
                                    <h6 class="m-top-30">APPLICATION MOBILE</h6>
                                    <div class="separator_small"></div>
                                    <p></p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="service_item">
                                    <i class="icofont icofont-qr-code"></i>
                                    <h6 class="m-top-30">SIMPLICITE</h6>
                                    <div class="separator_small"></div>
                                    <p></p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="service_item">
                                    <i class="icofont icofont-farmer-alt"></i>
                                    <h6 class="m-top-30">TRAÇABILITÉ</h6>
                                    <div class="separator_small"></div>
                                    <p></p>
                                </div>
                            </div>
                        </div>
                    </div><!--End off row -->
                </div><!--End off container -->
            </section> <!--End off Featured section-->


            <!--Impress section-->
            <section id="impress" class="impress roomy-100">
                <div class="overlay"></div>
                <div class="container">
                    <div class="row">
                        <div class="main_impress text-center">
                            <div class="col-sm-8 col-sm-offset-2">
                                <h2 class="text-white text-uppercase">La tracabilité vous intéresse, travaillons ensemble!</h2>

                            </div>
                        </div>
                    </div><!--End off row -->
                </div><!--End off container -->
            </section><!-- End off Impress section-->


            <!--Skill Sections-->
            <section id="skill" class="skill roomy-100">
                <div class="container">
                    <div class="row">
                        <div class="main_skill">
                            <div class="col-md-6">
                                <div class="skill_content wow fadeIn">
                                    <h2>Notre expérience</h2>
                                    <div class="separator_left"></div>

                                    <p>Dritkurze est une jeune startup ambitieuse qui a vu le jour au coeur du pôle
                                    d'innovation et d'excellence EuraTechnologie. Elle a été fondé par 4 anciens diplomés
                                    du master MIAGE de l'Université de Lille. </p>
                                    <p>Désireux de nouveaux challenges nous nous sommes lancé sur le projet Frilope
                                    car nous croyons que les technologies blockchains vont fortement impacter tous les
                                    secteurs et enterprises.</p>
                                    <p>Nous avons fait le choix d'une solution Ethereum mais nous sommes flexibles par
                                    rapport au besoin des projets divers de nos clients.</p>

                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="skill_bar sm-m-top-50">    
                                    <div class="teamskillbar clearfix m-top-20" data-percent="80%">
                                        <h6>ETHEREUM</h6>
                                        <div class="teamskillbar-bar"></div>
                                    </div> <!-- End Skill Bar -->

                                    <div class="teamskillbar clearfix m-top-50" data-percent="75%">
                                        <h6>NODEJS / SPRING</h6>
                                        <div class="teamskillbar-bar"></div>
                                    </div> <!-- End Skill Bar -->

                                    <div class="teamskillbar clearfix m-top-50" data-percent="90%">
                                        <h6>REACTJS</h6>
                                        <div class="teamskillbar-bar"></div>
                                    </div> <!-- End Skill Bar -->
                                </div>
                            </div>
                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
                <br />
                <br />
                <br />
                <hr />
                <br />
                <br />
                <br />
                <div class="container">
                    <div class="row">
                        <div class="skill_bottom_content text-center">
                            <div class="col-md-3">
                                <div class="skill_bottom_item">
                                    <h2 class="statistic-counter">23</h2>
                                    <div class="separator_small"></div>
                                    <h5><em>Projets Terminés</em></h5>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="skill_bottom_item">
                                    <h2 class="statistic-counter">352</h2>
                                    <div class="separator_small"></div>
                                    <h5><em>Clients satisfaits</em></h5>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="skill_bottom_item">
                                    <h2 class="statistic-counter">34687</h2>
                                    <div class="separator_small"></div>
                                    <h5><em>Heures de travail</em></h5>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="skill_bottom_item">
                                    <h2 class="statistic-counter">1253</h2>
                                    <div class="separator_small"></div>
                                    <h5><em>Pauses café</em></h5>
                                </div>
                            </div>
                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
            </section> <!--End off Skill section -->



            


            <!--Pricing Section-->
            <section id="pricing" class="pricing lightbg">
                <div class="container">
                    <div class="row">
                        <div class="main_pricing roomy-100">
                            <div class="col-md-8 col-md-offset-2 col-sm-12">
                                <div class="head_title text-center">
                                    <h2>TARIF</h2>
                                    <div class="separator_auto"></div>
                                    <p>Nous proposons des prix personnalisés en fonction de votre demande. Notre formule se décline en deux parties, premièrement
                                    un coup par produit inséré sur notre blockchain puis un abonnement afin de rester accessible à tout moment pour vos clients.</p>
                                    <a href="" class="btn btn-primary">FAIRE UN DEVIS</a>

                                </div>
                            </div>

                        </div>
                    </div><!--End off row-->
                </div><!--End off container -->
            </section> <!--End off Pricing section -->



            <!--client brand section-->
            <section id="cbrand" class="cbrand">
                <div class="container">
                    <div class="row">
                        <div class="main_cbrand text-center roomy-100">
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img src="assets/images/clients/auchan.png" alt="" /></a>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img src="assets/images/clients/biocoop.png" alt="" /></a>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img class="" src="assets/images/clients/carrefour.png" alt="" /></a>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img src="assets/images/clients/leclerc.PNG" alt="" /></a>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img src="assets/images/clients/Lidl.png" alt="" /></a>
                                </div>
                            </div>
                            <div class="col-md-2 col-sm-4 col-xs-6">
                                <div class="m-bottom-10">
                                    <a href=""><img src="assets/images/clients/leaderprice.png" alt="" /></a>
                                </div>
                            </div>
                        </div>
                    </div><!-- End off row -->
                </div><!-- End off container -->
            </section><!-- End off Cbrand section -->


            <!--Subscribe section-->
            <section id="subscribe" class="subscribe roomy-100 fix">
                <div class="overlay"></div>
                <div class="container">
                    <div class="row">
                        <div class="main_subscribe text-center">
                            <div class="col-sm-8 col-sm-offset-2">
                                <h2 class="text-white">RESTEZ INFORMÉS</h2>
                                <p class="m-top-30 text-white">Tenez vous informés de notre actualité en vous abonnant à notre newsletter</p>
                            </div>
                            <div class="col-sm-10 col-sm-offset-1">
                                <div class="subscribe_btns m-top-40">

                                    <form class="form-inline" action="#">
                                        <div class="form-group">
                                            <input type="email" class="form-control" id="inputEmail2" placeholder="Addresse email">
                                        </div>
                                        <button type="submit" class="btn btn-primary">ABONNEZ VOUS</button>
                                    </form>
                                </div>
                            </div>

                        </div>
                    </div><!--End off row -->
                </div><!--End off container -->
            </section><!-- End off Impress section-->



            <!--Maps Section-->
            <div class="main_maps text-center fix">
                <div class="overlay"></div>
                <div class="maps_text">
                    <h3 class="text-white" onclick="showmap()">Clique pour voir où nous sommes positionnés<i class="fa fa-angle-down"></i></h3>
                    <div id="map_canvas" class="mapheight"></div>
                </div>
            </div><!-- End off Maps Section-->



            <!--Contact Us Section-->
            <section id="contact" class="contact bg-mega fix">
                <div class="container">
                    <div class="row">
                        <div class="main_contact roomy-100 text-white">
                            <div class="col-md-4">
                                <div class="rage_widget">
                                    <div class="widget_head">
                                        <h3 class="text-white">Dritkurze</h3>
                                        <div class="separator_small"></div>
                                    </div>
                                    <p>Retrouvez nous sur nos différents réseaux sociaux !</p>

                                    <div class="widget_socail m-top-30">
                                        <ul class="list-inline">
                                            <li><a href=""><i class="fa fa-facebook"></i></a></li>
                                            <li><a href=""><i class="fa fa-twitter"></i></a></li>
                                            <li><a href=""><i class="fa fa-linkedin"></i></a></li>
                                            <li><a href=""><i class="fa fa-vimeo"></i></a></li>
                                            <li><a href=""><i class="fa fa-instagram"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-8 sm-m-top-30">
                                <form class="" action="subcribe.php">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="form-group"> 
                                                <input id="first_name" name="first_name" type="text" placeholder="Nom" class="form-control" required="">
                                            </div>
                                        </div>

                                        <div class="col-sm-6">
                                            <div class="form-group">  
                                                <input id="phone" name="phone" type="text" placeholder="Téléphone" class="form-control">
                                            </div>
                                        </div>

                                        <div class="col-sm-12">
                                            <div class="form-group">  
                                                <textarea class="form-control" rows="6" placeholder="Message"></textarea>
                                            </div>
                                            <div class="form-group text-center">
                                                <a href="" class="btn btn-primary">ENVOYER VOTRE MESSAGE</a>
                                            </div>
                                        </div>

                                    </div>

                                </form>
                            </div>
                        </div>
                    </div><!--End off row -->
                </div><!--End off container -->
            </section><!--End off Contact Section-->


            <!-- scroll up-->
            <div class="scrollup">
                <a href="#"><i class="fa fa-chevron-up"></i></a>
            </div><!-- End off scroll up -->


            <footer id="footer" class="footer bg-black">
                <div class="container">
                    <div class="row">
                        <div class="main_footer text-center p-top-40 p-bottom-30">
                            <p class="wow fadeInRight" data-wow-duration="1s" style="color: white">
                                <i class="fa fa-heart"></i>
                                Frilope 2019
                                <i class="fa fa-heart"></i>
                            </p>
                        </div>
                    </div>
                </div>
            </footer>




        </div>

            <!-- JS includes -->

            <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
            <script src="assets/js/vendor/bootstrap.min.js"></script>

            <script src="assets/js/jquery.magnific-popup.js"></script>
            <script src="assets/js/jquery.easing.1.3.js"></script>
            <script src="assets/js/slick.min.js"></script>
            <script src="assets/js/jquery.collapse.js"></script>
            <script src="assets/js/bootsnav.js"></script>


            <!-- paradise slider js -->


            <script src="http://maps.google.com/maps/api/js?key=AIzaSyD_tAQD36pKp9v4at5AnpGbvBUsLCOSJx8"></script>
            <script src="assets/js/gmaps.min.js"></script>

            <script>
                            function showmap() {
                                var mapOptions = {
                                    zoom: 16,
                                    scrollwheel: true,
                                    center: new google.maps.LatLng(50.633037, 3.020172),

                                    mapTypeId: google.maps.MapTypeId.ROADMAP
                                };
                                var map = new google.maps.Map(document.getElementById('map_canvas'), mapOptions);
                                var marker = new google.maps.Marker({
                                    position: new google.maps.LatLng(50.633037, 3.020172),
                                    map: map,
                                    title: 'Dritkurze'
                                });
                                $('.mapheight').css('height', '350');
                                $('.maps_text h3').hide();
                            }

            </script>





            <script src="assets/js/plugins.js"></script>
            <script src="assets/js/main.js"></script>

    </body>
</html>
